html
{
	background-color: #80CCFF;
	background: -webkit-gradient(linear, center top, center bottom, from(#80CCFF),color-stop(100%, #2E3192));
	background: -webkit-linear-gradient(top,#80CCFF ,#2E3192 100%);
	background: -moz-linear-gradient(top,#80CCFF ,#2E3192 100%);
	background: -ms-linear-gradient(top,#80CCFF ,#2E3192 100%);
	background: -o-linear-gradient(top,#80CCFF ,#2E3192 100%);
	background: linear-gradient(to bottom,#80CCFF ,#2E3192 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF80CCFF, endColorstr=#FF2E3192, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF80CCFF', endColorstr='#FF2E3192', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 591px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-left: auto;
	margin-right: auto;
}

.gs
{
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#page_position_content
{
	margin-top: -56px;
	margin-bottom: -76px;
}

#u1425
{
	z-index: 62;
	width: 275px;
	min-height: 14px;
	left: -100px;
}

#fb-root
{
	margin-top: 42px;
}

#pu1062
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 2px;
	position: relative;
}

#u1062
{
	z-index: 53;
	width: 295px;
	margin-right: -10000px;
}

#u1067
{
	z-index: 55;
	width: 165px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 755px;
}

#u1065
{
	z-index: 56;
	width: 165px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u1065:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1065.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
}

#u1066-4
{
	z-index: 57;
	width: 145px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 10px;
}

#menuu67
{
	z-index: 3;
	width: 920px;
	margin-left: 20px;
	margin-top: 3px;
}

#u93
{
	width: 182px;
	min-height: 45px;
	margin-right: -10000px;
}

#u94
{
	width: 182px;
	padding-bottom: 27px;
}

#u94:hover
{
	margin: 0px;
}

#u94:active
{
	margin: 0px;
}

#u96
{
	height: 18px;
	width: 58px;
	margin-right: -10000px;
	top: 13px;
	left: 62px;
}

#u161
{
	width: 182px;
	min-height: 45px;
	margin-right: -10000px;
	left: 184px;
}

#u162
{
	width: 182px;
	padding-bottom: 25px;
}

#u94.MuseMenuActive,#u162:hover
{
	margin: 0px;
}

#u162:active
{
	margin: 0px;
}

#u164
{
	height: 20px;
	width: 99px;
	margin-right: -10000px;
	top: 12px;
	left: 41px;
}

#u926
{
	width: 182px;
	min-height: 45px;
	margin-right: -10000px;
	left: 368px;
}

#u927
{
	width: 182px;
	padding-bottom: 26px;
}

#u162.MuseMenuActive,#u927:hover
{
	margin: 0px;
}

#u927:active
{
	margin: 0px;
}

#u930
{
	height: 19px;
	width: 137px;
	margin-right: -10000px;
	top: 13px;
	left: 23px;
}

#u261
{
	width: 183px;
	min-height: 45px;
	margin-right: -10000px;
	left: 552px;
}

#u262
{
	width: 183px;
	padding-bottom: 26px;
}

#u927.MuseMenuActive,#u262:hover
{
	margin: 0px;
}

#u262:active
{
	margin: 0px;
}

#u264
{
	height: 19px;
	width: 59px;
	margin-right: -10000px;
	top: 13px;
	left: 63px;
}

#u148
{
	width: 183px;
	min-height: 45px;
	margin-right: -10000px;
	left: 737px;
}

#u149
{
	width: 183px;
	padding-bottom: 26px;
}

#u262.MuseMenuActive,#u149:hover
{
	margin: 0px;
}

#u149:active
{
	margin: 0px;
}

#u149.MuseMenuActive
{
	margin: 0px;
}

#u151
{
	height: 19px;
	width: 80px;
	margin-right: -10000px;
	top: 13px;
	left: 52px;
}

#pu936
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 24px;
	position: relative;
}

#u936
{
	z-index: 64;
	width: 920px;
	background: -webkit-gradient(linear, center top, center bottom, from(#6EA6FA),color-stop(100%, #151889));
	background: -webkit-linear-gradient(top,#6EA6FA ,#151889 100%);
	background: -moz-linear-gradient(top,#6EA6FA ,#151889 100%);
	background: -ms-linear-gradient(top,#6EA6FA ,#151889 100%);
	background: -o-linear-gradient(top,#6EA6FA ,#151889 100%);
	background: linear-gradient(to bottom,#6EA6FA ,#151889 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF6EA6FA, endColorstr=#FF151889, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF6EA6FA', endColorstr='#FF151889', GradientType=0)";
	border-color: #000000;
	padding-top: 31px;
	position: relative;
	margin-right: -10000px;
}

#u934
{
	z-index: 132;
	width: 480px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 220px;
	position: relative;
}

#u634-12
{
	z-index: 65;
	width: 808px;
	min-height: 121px;
	line-height: 1.75;
	font-size: 16px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 56px;
	margin-top: 38px;
	position: relative;
}

#u634-8
{
	color: #FFFFFF;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u634-8  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.75;
}

#u634-6
{
	font-size: 21px;
	color: #FFFF00;
	font-weight: bold;
}

#u634-7,#u634-10
{
	color: #FFFF00;
}

#u912
{
	z-index: 77;
	width: 448px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	-khtml-border-radius: 16px;
	border-radius: 16px;
	padding-bottom: 10px;
	margin-left: 234px;
	margin-top: 31px;
	position: relative;
}

#u913-12
{
	z-index: 78;
	width: 373px;
	min-height: 76px;
	color: #FFFFFF;
	line-height: 1.75;
	font-size: 18px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 37px;
}

#u913-3,#u913-5,#u913-8
{
	color: #FFFF00;
	font-weight: bold;
}

#u914
{
	z-index: 90;
	width: 714px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	-khtml-border-radius: 16px;
	border-radius: 16px;
	padding-bottom: 12px;
	margin-left: 100px;
	margin-top: 56px;
	position: relative;
}

#u915-22
{
	z-index: 91;
	width: 661px;
	min-height: 76px;
	color: #FFFFFF;
	line-height: 1.75;
	font-size: 18px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 26px;
}

#u917-15
{
	z-index: 117;
	width: 582px;
	min-height: 30px;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 168px;
	margin-top: 27px;
	position: relative;
}

#u917-6,#u917-12
{
	font-size: 16px;
}

#u915,#u915-3,#u915-6,#u915-8,#u915-11,#u915-13,#u915-16,#u915-18,#u917-4,#u917-9
{
	color: #F7931E;
	font-weight: bold;
}

#u917-2,#u917-8,#u917-10
{
	color: #39B54A;
	font-weight: bold;
}

#u634-2,#u634-4,#u917,#u917-3,#u917-5,#u917-7,#u917-11
{
	color: #FFFFFF;
}

#u937
{
	z-index: 133;
	width: 920px;
	margin-top: 36px;
	position: relative;
}

#u916-4
{
	z-index: 113;
	width: 32px;
	min-height: 17px;
	text-align: center;
	line-height: 1.75;
	color: #FFFFFF;
	font-size: 41px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 861px;
	left: 444px;
}

#pu250
{
	width: 0.01px;
	margin-top: 31px;
	position: relative;
}

#u250
{
	z-index: 2;
	width: 960px;
	background-image: url("../images/footer_bg.jpg");
	padding-bottom: 72px;
	margin-right: -10000px;
}

#u282-4
{
	z-index: 33;
	width: 47px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 40px;
}

#u283-4
{
	z-index: 37;
	width: 72px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 98px;
}

#u962-4
{
	z-index: 41;
	width: 106px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 181px;
}

#u678-4
{
	z-index: 45;
	width: 45px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 297px;
}

#u679-4
{
	z-index: 49;
	width: 60px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 353px;
}

#u249-4
{
	z-index: 29;
	width: 241px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 679px;
}

#u1423
{
	z-index: 61;
	width: 200px;
	margin-right: -10000px;
	left: 740px;
}

body
{
	padding-bottom: 76px;
}

